Subject: Re: bug#43293: Icecat is missing glyphs after the last update

From: Marinus Savoritias <[email-masked]>
Date: Sun, 13 Sep 2020 12:55:44 +0200

So it seems like two of the problems fixed themselves.
I still cant see any number in the browser though.
In their place there is just a blank space.

Marinus Savoritias

On 9/9/20 3:10 PM, Marinus Savoritias wrote:
> I forgot to add that the issue seems specific to icecat. Qutebrowser 
> works fine.
> 
> Marinus Savoritias
> 
> On 9/9/20 3:08 PM, Marinus Savoritias wrote:
>> The numbers and some of the letters are missing from the last release.
>> If I open the guix home page in the Download button the numbers are 
>> not shown for example. Also the star is missing from the bookmark 
>> button on the top.
>>
>> Guix git commit:
>>    guix 057d584
>>      repository URL: https://git.savannah.gnu.org/git/guix.git
>>      branch: master
>>      commit: 057d584b981d9a3293be03ee863d40a61c8aae74
>>
>> With Icecat: 68.12.0-guix0-preview1
>>
>> Marinus Savoritias
>>
>>
>>
> 
> 
>